body, p, input, select, textarea, button, a, span, div, ul, ol, li, h1, h2, h3, h4, h5, table {
 font-family: 'Titillium Web', sans-serif;
}

#social-media a, #search-icon, #container {
 box-shadow: none;
}

nav[role=navigation] .menu ul li a {
 text-shadow: none;
}

#site-title {
 text-transform:capitalize;
 font-style:italic;
 font-weight: bold;
 text-shadow: none;
}

.site-subtitle {
 font-family: 'Audiowide', cursive;
}

.entry-title, #sidebar .widget li a, #search-box #searchform input[type=submit],  nav[role=navigation] .menu ul li a, #search-box #close-x {
 font-family: 'Titillium Web', sans-serif;
}

nav[role=navigation] .menu ul li a, #search-box #searchform input[type=submit], #search-box #close-x, #sidebar .widget li a {
  font-weight: bold;
}

#sidebar .widget li a, .hightlite, span.hightlite a {
  text-decoration: none;
  font-family: 'Titillium Web', sans-serif;
  text-transform: uppercase;
}

#sidebar .widget li a:hover {
  color: #dd970b;
  text-decoration: none;
}


.post_content p {
  font-size: 1.4em;
  font-family: 'Lora', serif;
  text-align: justify;
  line-height: 20px;
}

.post_content a, .post_content h2 {
  font-family: 'Lora', serif;
}
.post_content h2 {
  font-size: 1.3em;
  font-weight: bold;
}

#site-generator {
  text-transform:capitalize
}


body.page .entry-title {
   font-size: 2.2em;
}

#sidebar .widget ul#menu-footer1 li a.active, 
#sidebar .widget ul#menu-footer2 li a.active, 
#sidebar .widget ul#menu-footer2 li a.active{
   color: #dd970b;
}